/*variables*/
/*colors*/
/*colors*/
/*fonts*/
/*fonts*/
/*variables*/
@font-face {
  font-family: 'ArialNarrow';
  src: url("../fonts/ArialNarrow.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialNarrow.woff") format("woff"), url("../fonts/ArialNarrow.ttf") format("truetype"), url("../fonts/ArialNarrow.svg#ArialNarrow") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url("../fonts/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Regular.otf") format("opentype"), url("../fonts/MyriadPro-Regular.woff") format("woff"), url("../fonts/MyriadPro-Regular.ttf") format("truetype"), url("../fonts/MyriadPro-Regular.svg#MyriadPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'ArialNarrow-Bold';
  src: url("../fonts/ArialNarrow-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialNarrow-Bold.woff") format("woff"), url("../fonts/ArialNarrow-Bold.ttf") format("truetype"), url("../fonts/ArialNarrow-Bold.svg#ArialNarrow-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }
/*mixins*/
/*mixins*/
body {
  font-family: "ArialNarrow";
  background: #f6f6f6; }

input {
  background: #f9f9f9; }

input:read-only {
  opacity: 0.5; }

select:disabled {
  opacity: 0.5; }

button:disabled {
  opacity: 0.5; }
  .select2-container{
    color: #000000 !important;
  }
/*header*/
.header .top-bar {
  background: #202d4e;
  position: relative;
  z-index: 1; }
  .header .top-bar .social ul {
    margin: 0;
    padding: 0; }
    .header .top-bar .social ul li {
      list-style: none;
      display: inline-block;
      padding-right: 10px; }
      .header .top-bar .social ul li a {
        text-decoration: none;
        color: #ffffff;
        font-size: 22px; }
  .header .top-bar .top-info {
    padding: 2.5px 0 4.5px 0; }
    .header .top-bar .top-info ul {
      margin: 0;
      padding: 0;
      text-align: right; }
      .header .top-bar .top-info ul li {
        list-style: none;
        display: inline-block;
        font-size: 13px;
        color: #ffffff; }
        .header .top-bar .top-info ul li i {
          padding-right: 7px;
          padding-left: 7px; }
        .header .top-bar .top-info ul li a {
          text-decoration: none;
          color: #ffffff;
          font-family: "MyriadPro-Regular";
          font-size: 13px; }
.header .sec-bar {
  padding: 10px 0;
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 28px 0px #cccccc;
  -moz-box-shadow: 0px 0px 28px 0px #cccccc;
  box-shadow: 0px 0px 28px 0px #cccccc;
  position: relative; }
  .header .sec-bar .logo img {
    height: 85px; }
  .header .sec-bar .login-area ul {
    margin: 0;
    padding: 20px 0;
    text-align: right; }
    .header .sec-bar .login-area ul li {
      list-style: none;
      display: inline-block; }
      .header .sec-bar .login-area ul li input {
        width: 145px;
        height: 42px;
        outline: none;
        border-style: solid;
        border-width: 1px;
        border-color: #cfcfcf;
        background-color: white;
        font-family: "MyriadPro-Regular";
        font-size: 13px;
        color: #a3a3a3;
        padding: 12px; }
      .header .sec-bar .login-area ul li button {
        height: 42px;
        text-align: center;
        text-transform: uppercase;
        font-size: 14px;
        font-family: "MyriadPro-Regular";
        background: #ff6000;
        border: solid 1px #ff6000;
        outline: none;
        color: #ffffff;
        width: 70px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s; }
        .header .sec-bar .login-area ul li button:hover {
          background: #202d4e;
          border-color: #202d4e; }
      .header .sec-bar .login-area ul li:last-child {
        margin-left: -4px; }

/*header*/
.section1 {
  background: #f6f6f6;
  padding: 80px 0; }

.home-page-menu ul {
  display: flex;
  justify-content: space-between;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
  padding: 0; }
  .home-page-menu ul li {
    font-family: "ArialNarrow-Bold";
    font-size: 16px;
    list-style: none;
    height: 154px;
    width: 134px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.5);
    margin: 40px 0; }
    .home-page-menu ul li:hover {
      transform: scale(0.95);
      -webkit-transform: scale(0.95);
      -moz-transform: scale(0.95);
      -o-transform: scale(0.95); }
    .home-page-menu ul li:nth-child(1) {
      background: url(../images/1.jpg) center top no-repeat;
      background-size: cover; }
    .home-page-menu ul li:nth-child(2) {
      background: url(../images/2.jpg) center top no-repeat;
      background-size: cover; }
    .home-page-menu ul li:nth-child(3) {
      background: url(../images/3.jpg) center top no-repeat;
      background-size: cover; }
    .home-page-menu ul li:nth-child(4) {
      background: url(../images/4.jpg) center top no-repeat;
      background-size: cover; }
    .home-page-menu ul li:nth-child(5) {
      background: url(../images/5.jpg) center top no-repeat;
      background-size: cover; }
      .home-page-menu ul li:nth-child(6) {
      background: url(../images/6.jpg) center top no-repeat;
      background-size: cover; }
      .home-page-menu ul li:nth-child(7) {
      background: url(../images/7.jpg) center top no-repeat;
      background-size: cover; }
    .home-page-menu ul li a {
      text-decoration: none;
      color: #ffffff; }
      .home-page-menu ul li a img {
        height: 50px;
        object-fit: contain;
        margin-bottom: 20px; }

.footer {
  background: #202d4e;
  font-size: 13px;
  color: #bdbdbd;
  font-family: "MyriadPro-Regular";
  padding: 16.5px 0; }
  .footer .left {
    text-align: left; }
    .footer .left p {
      margin: 0; }
  .footer .right {
    text-align: right; }
    .footer .right p {
      margin: 0; }
      .footer .right p a {
        color: #bdbdbd; }

.repeat-menu {
  padding: 20px 0; }
  .repeat-menu ul {
    display: flex;
    justify-content: center;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 0; }
    .repeat-menu ul li {
      font-family: "ArialNarrow-Bold";
      font-size: 15px;
      list-style: none;
      height: 43px;
      width: 134px;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -o-transition: all 0.5s;
      box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.5);
      margin: 15px 7px; }
      .repeat-menu ul li:hover {
        transform: scale(0.95);
        -webkit-transform: scale(0.95);
        -moz-transform: scale(0.95);
        -o-transform: scale(0.95); }
      .repeat-menu ul li:nth-child(1) {
        background: url(../images/01.jpg) center top no-repeat;
        background-size: cover; }
      .repeat-menu ul li:nth-child(2) {
        background: url(../images/02.jpg) center top no-repeat;
        background-size: cover; }
      .repeat-menu ul li:nth-child(3) {
        background: url(../images/03.jpg) center top no-repeat;
        background-size: cover; }
      .repeat-menu ul li:nth-child(4) {
        background: url(../images/04.jpg) center top no-repeat;
        background-size: cover; }
      .repeat-menu ul li:nth-child(5) {
        background: url(../images/05.jpg) center top no-repeat;
        background-size: cover; }
        .repeat-menu ul li:nth-child(6) {
        background: url(../images/06.jpg) center top no-repeat;
        background-size: cover; }
        .repeat-menu ul li:nth-child(7) {
        background: url(../images/07.jpg) center top no-repeat;
        background-size: cover; }
      .repeat-menu ul li a {
        text-decoration: none;
        color: #ffffff;
        display: block; }
        .repeat-menu ul li a img {
          height: 50px;
          object-fit: contain;
          margin-bottom: 20px; }

.fillter-search {
  background: #343a40;
  padding: 12px;
  margin-bottom: 20px; }
  .fillter-search ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .fillter-search ul li {
      list-style: none;
      font-family: "ArialNarrow-Bold";
      font-size: 16px;
      color: #ffffff; }
      .fillter-search ul li select {
        border: solid 1px #cfcfcf;
        width: 147px;
        padding: 7px;
        font-size: 17px;
        color: #000000;
        font-family: "ArialNarrow-Bold";
        outline: none; }
      .fillter-search ul li input {
        border: solid 1px #cfcfcf;
        width: 147px;
        padding: 5.5px 7px;
        font-size: 17px;
        color: #000000;
        font-family: "ArialNarrow-Bold";
        outline: none; }
        .fillter-search ul li input::placeholder{
          color: #000000;
        }

.tsr-01 {
  padding-bottom: 10px; }
  .tsr-01 ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    font-family: "ArialNarrow-Bold";
    font-size: 16px;
    align-items: center; }
    .tsr-01 ul li {
      list-style: none; }
      .tsr-01 ul li a {
        text-decoration: none;
        color: #202d4e;
        text-transform: uppercase; }

.tsr-02 table thead tr {
  background: #343a40;
  border: 0; }
  .tsr-02 table thead tr th {
    font-family: "ArialNarrow-Bold";
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    border: 0;
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
    padding-left: 0;
    padding-right: 0; }
    .tsr-02 table thead tr th:first-child {
      width: 20%; }
    .tsr-02 table thead tr th:nth-child(2) {
      width: 20%; }
      .tsr-02 table thead tr th:nth-child(3) {
      width: 35%; }
      .tsr-02 table thead tr th:nth-child(4) {
      width: 15%; }
      
    .tsr-02 table thead tr th:last-child {
      width: 10%; }
.tsr-02 table tbody tr {
  background: #d9dadc; }
  .tsr-02 table tbody tr:nth-child(even) {
    background: #ebebeb; }
  .tsr-02 table tbody tr td {
    text-align: center;
    font-size: 14px;
    font-family: "MyriadPro-Regular";
    color: #000000;
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff; }
    .tsr-02 table tbody tr td:nth-child(4) i{
      font-size: 20px;
      padding: 0 3px;
      }
    .tsr-02 table tbody tr td a {
      color: #000000; }

.disabled a {
  pointer-events: none; }

.tsr-fields {
  padding: 0px 0; }
  .tsr-fields label {
    font-family: "MyriadPro-Regular";
    display: block;
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    color: #202d4e; }
    .tsr-fields label em{
        font-size: 70%;
        padding-left: 15px;
    }
  .tsr-fields input {
    width: 100%;
    border: solid 1px #cfcfcf;
    outline: none;
height: 43px;
    font-family: "MyriadPro-Regular";
    color: #000000;
    font-size: 14px;
    padding: 10px; }
    .tsr-fields input::placeholder {
      color: #000000 !important; }
    .tsr-fields input::file-selector-button {
        
        color: #000000 !important;
    }
  .tsr-fields .chassis {
    border: 0;
    background: url(../images/chassis-bg.jpg) repeat-x;
    height: 23px;
    width: 98%;
    padding: 0 5px;
    letter-spacing: 15px; }
  .tsr-fields select {
    width: 100%;
    border: solid 1px #cfcfcf;
    outline: none;
height: 43px;
background: #fff;
    font-family: "MyriadPro-Regular";
    color: #000000;
    font-size: 14px;
    padding: 11px; }
    .tsr-fields select::placeholder {
      color: #000000; }
  .tsr-fields textarea {
    width: 100%;
    border: solid 1px #cfcfcf;
    outline: none;
    height: 98px;
    resize: none;
    font-family: "MyriadPro-Regular";
    color: #000000;
    font-size: 14px;
    padding: 11px; }
    .tsr-fields textarea::placeholder {
      color: #000000; }
  .tsr-fields button {
    width: 144px;
    height: 56px;
    border: 0;
    outline: none;
    margin-top: 5px;
    background: #ff6000;
    color: #ffffff;
    font-size: 15px;
    font-family: "MyriadPro-Regular"; }
  .tsr-fields i {
    font-size: 17px;
    font-weight: bold;
    color: #343a40;
    padding-left: 11%; }
  .tsr-fields img {
    margin: 10px 0; }

.p-l {
  padding-left: 0; }

.p-r {
  padding-right: 0; }

.height40px {
  height: 40px; }

.tsr-03 {
  margin: 20px 0; }
  .tsr-03 .head {
    background: #343a40;
    padding: 19px 0; }
    .tsr-03 .head h4 {
      font-family: "ArialNarrow-Bold";
      color: #ffffff;
      text-align: center;
      text-transform: uppercase;
      font-size: 17px;
      margin: 0; }
      .tsr-03 .head h4 sup {
        font-size: 10px; }
  .tsr-03 .tsr-04 {
    padding: 35px 150px 35px 35px;
    background: #e8e8e9; }
    .tsr-03 .tsr-04 .dimension-fields ul {
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: space-between;
      text-align: center; }
      .tsr-03 .tsr-04 .dimension-fields ul li {
        list-style: none;
        padding: 10px 0;
        flex-basis: 25%;
        position: relative;
        max-width: 25%; }
        .tsr-03 .tsr-04 .dimension-fields ul li button{
            position: absolute;
            right: -30px;
            height: 42px;
            width: 30px;
            border: 0;
            background: #737373;
            color: #fff;
            transition: all 0.5s;
            outline: none;
        }
        .tsr-03 .tsr-04 .dimension-fields ul li h5{
            font-size: 16px;
            text-align: center;
            font-family: "MyriadPro-Regular";
            color: #343a40;
        }
        .tsr-03 .tsr-04 .dimension-fields ul li:first-child {
          text-align: left; }
          .tsr-03 .tsr-04 .dimension-fields ul li:first-child input {
            text-align: left; }
        .tsr-03 .tsr-04 .dimension-fields ul li:last-child {
          text-align: right; }
          .tsr-03 .tsr-04 .dimension-fields ul li:last-child input {
            text-align: left; }
        .tsr-03 .tsr-04 .dimension-fields ul li input {
          padding: 10px;
          width: 128px;
          height: 42px;
          text-align: center;
          font-family: "MyriadPro-Regular";
          font-size: 16px;
          color: #000000;
          border: solid 1px #cfcfcf;
          outline: none; }
          .tsr-03 .tsr-04 .dimension-fields ul li input::placeholder {
            opacity: 0.5; }
    .tsr-03 .tsr-04 .tsr-05 {
      padding: 10px 0; }
      .tsr-03 .tsr-04 .tsr-05 ul {
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: flex-end;
        align-items: center; }
        .tsr-03 .tsr-04 .tsr-05 ul li {
          list-style: none;
          padding-left: 20px;
          flex-basis: 16%;
          max-width: 16%; }
          .tsr-03 .tsr-04 .tsr-05 ul li label{
            font-family: "MyriadPro-Regular";
            font-size: 14px;
            color: #a6a6a6;
            font-weight: normal;
            margin: 0;
          }
          .tsr-03 .tsr-04 .tsr-05 ul li:first-child {
            flex-basis: 52%;
            max-width: 52%;
            text-align: left;
            padding-left: 0; }
          .tsr-03 .tsr-04 .tsr-05 ul li:nth-child(3) {
            padding-left: 10px; }
          .tsr-03 .tsr-04 .tsr-05 ul li a {
            width: 131px;
            height: 41px;
            line-height: 41px;
            color: #ffffff;
            text-transform: uppercase;
            background: #202d4e;
            display: block;
            font-size: 16px;
            font-family: "MyriadPro-Regular";
            text-decoration: none;
            text-align: center; }
          .tsr-03 .tsr-04 .tsr-05 ul li input {
            padding: 10px;
            width: 128px;
            height: 42px;
            text-align: center;
            background: #f9f9f9;
            font-family: "MyriadPro-Regular";
            font-size: 16px;
            color: #000000;
            border: solid 1px #cfcfcf;
            outline: none; }
            .tsr-03 .tsr-04 .tsr-05 ul li input::placeholder {
              opacity: 0.5; }
          .tsr-03 .tsr-04 .tsr-05 ul li button {
            width: 131px;
            height: 41px;
            line-height: 41px;
            color: #ffffff;
            text-transform: uppercase;
            background: #ff6100;
            display: block;
            font-size: 16px;
            font-family: "MyriadPro-Regular";
            text-decoration: none;
            text-align: center;
            border: 0;
            outline: none; }

.tsr-09 {
  padding: 20px 0; }
  .tsr-09 ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap; }
    .tsr-09 ul li {
      list-style: none;
      margin-right: 10px; }
      .tsr-09 ul li select {
        border: solid 1px #cfcfcf;
        width: 147px;
        padding: 7px;
        font-size: 17px;
        color: #000000;
        font-family: "ArialNarrow-Bold";
        outline: none; }
      .tsr-09 ul li input {
        border: solid 1px #cfcfcf;
        width: 147px;
        padding: 5.5px 7px;
        background: #f9f9f9;
        font-size: 17px;
        color: #000000;
        font-family: "ArialNarrow-Bold";
        outline: none; }
        .tsr-09 ul li input::placeholder{
          color: #000000 !important;
        }
.tsr-10 {
  margin: 10px 0 20px;
  background: #e8e8e9; }
  .tsr-10 .header {
    background: #343a40; }
    .tsr-10 .header ul {
      height: 60px;
      margin: 0;
      padding: 0 40px;
      display: flex;
      justify-content: space-between;
      align-items: center; }
      .tsr-10 .header ul li {
        list-style: none;
        flex-basis: 50%;
        max-width: 50%; }
        .tsr-10 .header ul li:first-child {
          font-size: 17px;
          color: #ffffff;
          font-family: "ArialNarrow-Bold";
          text-transform: uppercase; }
        .tsr-10 .header ul li:last-child {
          font-size: 14px;
          color: #ffffff;
          font-family: "ArialNarrow";
          text-align: right; }
  .tsr-10 .tsr-11 {
    background: #e8e8e9;
    padding: 35px 40px 100px 40px;
    position: relative;
    min-height: 415px; }
    .tsr-10 .tsr-11 ul {
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: space-between;
      align-items: center;
      border-bottom: solid 1px #cbcccf; }
      .tsr-10 .tsr-11 ul:last-child {
        border-bottom: 0px; }
      .tsr-10 .tsr-11 ul li {
        list-style: none;
        flex-basis: 65%;
        max-width: 65%;
        padding: 5px; }
        .tsr-10 .tsr-11 ul li p {
          font-family: "ArialNarrow-Bold";
          font-size: 16px;
          color: #000000;
          margin: 0; }
        .tsr-10 .tsr-11 ul li:last-child {
          flex-basis: 35%;
          max-width: 35%; }
          .tsr-10 .tsr-11 ul li:last-child span {
            font-size: 15px;
            color: #000000;
            font-family: "MyriadPro-Regular"; }
    .tsr-10 .tsr-11 .tsr-12 {
      padding-top: 20px;
      position: absolute;
      left: 40px;
      bottom: 20px; }
      .tsr-10 .tsr-11 .tsr-12 ul {
        margin: 0;
        padding: 0; }
        .tsr-10 .tsr-11 .tsr-12 ul li {
          list-style: none; }
          .tsr-10 .tsr-11 .tsr-12 ul li a {
            text-decoration: none;
            color: #5d5e62;
            font-family: "ArialNarrow-Bold";
            font-size: 16px;
            height: 43px;
            line-height: 41px;
            width: 147px;
            background: #ffffff;
            text-align: center;
            border: solid 1px #cfcfcf;
            display: block;
            text-transform: uppercase; }

.info {
  padding: 10px 0; }
  .info ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center; }
    .info ul li {
      list-style: none;
      padding-right: 10px; }
      .info ul li h5 {
        font-family: "ArialNarrow-Bold";
        color: #202d4e;
        text-transform: uppercase;
        font-size: 15px;
        margin: 0; }
      .info ul li .tsr-15 {
        background: #ffffff;
        width: 131px;
        height: 24px;
        border: solid 1px #c7c8cc;
        display: flex;
        padding: 2px 5px;
        justify-content: center; }
.tsr-abc-123{
 width: 200px !important;
}
.tsr-abc-123 input{
 width: 110px !important;
}
        .info ul li .tsr-15 span {
          font-size: 13px;
          color: #202d4e;
          font-family: "ArialNarrow-Bold"; }
        .info ul li .tsr-15 input {
          background: #f9f9f9;
          outline: none;
          border: 0;
          width: 80px;
          font-family: "ArialNarrow";
          padding: 0 5px;
          font-size: 15px;
          text-align: center;
          color: #000000; }
        .info ul li .tsr-15 .datepicker--day-name {
          color: #202d4e !important; }

.tsr-16 {
  background: #202d4e;
  padding: 10px;
  margin-bottom: 15px; }
  .tsr-16 ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 0; }
    .tsr-16 ul li {
      list-style: none; }
      .tsr-16 ul li .tsr-17 input {
        background: #f9f9f9;
        outline: none;
        border: solid 1px #9f9f9f;
        width: 157px;
        height: 33px;
        padding: 10px;
        font-size: 15px;
        color: #000000;
        font-family: "ArialNarrow"; }
      .tsr-16 ul li .tsr-17 select {
        outline: none;
        border: solid 1px #9f9f9f;
        width: 157px;
        height: 33px;
        padding: 6px;
        font-size: 15px;
        color: #000000;
        font-family: "ArialNarrow"; }
      .tsr-16 ul li .tsr-18 {
        border: solid 1px #9f9f9f;
        background: #ffffff;
        width: 280px;
        height: 33px;
        display: flex; }
        .tsr-16 ul li .tsr-18 span {
          font-size: 14px;
          color: #202d4e;
          font-family: "ArialNarrow";
          line-height: 31px;
          padding-left: 5px;
          width: 50%; }
        .tsr-16 ul li .tsr-18 input {
          width: 50%;
          padding: 10px;
          font-size: 12px;
          background: #eaeaea;
          border: 0;
          outline: none;
          height: 31px;
          color: #000000;
          font-family: "ArialNarrow"; }
          .tsr-16 ul li .tsr-18 input::placeholder {
            color: #000000;
            font-size: 12px; }
      .tsr-16 ul li .tsr-19 {
        border: solid 1px #9f9f9f;
        background: #ffffff;
        width: 145px;
        height: 33px;
        display: flex; }
        .tsr-16 ul li .tsr-19 span {
          font-size: 14px;
          color: #202d4e;
          font-family: "ArialNarrow";
          line-height: 31px;
          padding-left: 5px;
          width: 35%; }
        .tsr-16 ul li .tsr-19 input {
          width: 65%;
          padding: 10px;
          font-size: 12px;
          background: #eaeaea;
          border: 0;
          outline: none;
          height: 31px;
          color: #000000;
          font-family: "ArialNarrow"; }
          .tsr-16 ul li .tsr-19 input::placeholder {
            color: #000000;
            font-size: 12px; }
      .tsr-16 ul li button {
        width: 75px;
        height: 33px;
        border: 0;
        outline: none;
        font-size: 15px;
        color: #ffffff;
        font-family: "ArialNarrow";
        text-transform: uppercase;
        background: #ff6000;
        color: #fff; }

.tsr-20 ul {
  margin: 0;
  padding: 0;
  text-align: right;
  padding-bottom: 20px; }
  .tsr-20 ul li {
    list-style: none;
    display: inline-block; }
    .tsr-20 ul li a {
      text-decoration: underline;
      color: #202d4e;
      font-family: "ArialNarrow-Bold";
      font-size: 15px;
      text-transform: uppercase; }

.reports-table table thead tr {
  background-color: #343a40;
  border: 0; }
  .reports-table table thead tr th {
    border: 0;
    font-family: "ArialNarrow";
    font-size: 14px;
    line-height: 15px;
    color: #ffffff;
    font-weight: normal;
    text-align: center;
    border-right: solid 1px #eaebec;
    padding: 0;
    vertical-align: middle;
    height: 60px; }
    .reports-table table thead tr th span {
      font-size: 13px; }
    .reports-table table thead tr th:nth-child(1) {
      width: 4%; }
    .reports-table table thead tr th:nth-child(2) {
      width: 7%; }
    .reports-table table thead tr th:nth-child(3) {
      width: 7%; }
    .reports-table table thead tr th:nth-child(4) {
      width: 4%; }
    .reports-table table thead tr th:nth-child(5) {
      width: 7%; }
    .reports-table table thead tr th:nth-child(6) {
      width: 6%; }
    .reports-table table thead tr th:nth-child(7) {
      width: 6%; }
    .reports-table table thead tr th:nth-child(8) {
      width: 6%; }
    .reports-table table thead tr th:nth-child(9) {
      width: 6%; }
    .reports-table table thead tr th:nth-child(10) {
      width: 3.5%; }
    .reports-table table thead tr th:nth-child(11) {
      width: 3.5%; }
    .reports-table table thead tr th:nth-child(12) {
      width: 3.5%; }
    .reports-table table thead tr th:nth-child(13) {
      width: 4%; }
    .reports-table table thead tr th:nth-child(14) {
      width: 5%; }
    .reports-table table thead tr th:nth-child(15) {
      width: 5.5%; }
    .reports-table table thead tr th:nth-child(16) {
      width: 6%; }
    .reports-table table thead tr th:nth-child(17) {
      width: 6%; }
    .reports-table table thead tr th:nth-child(18) {
      width: 5%; }
    .reports-table table thead tr th:last-child {
      border-right: 0px; }
.reports-table table tbody tr {
  border: 0;
  background: #f0f0f0; }
  .reports-table table tbody tr:nth-child(odd) {
    background: #e8e8e9; }
  .reports-table table tbody tr td {
    padding: 0;
    font-size: 14px;
    font-family: "ArialNarrow";
    color: #000000;
    text-align: center;
    vertical-align: middle;
    border-right: solid 1px #cdcdce;
    border-bottom: solid 1px #cdcdce;
    height: 56px; }
    .reports-table table tbody tr td:first-child {
      border-left: solid 1px #cdcdce; }
    .reports-table table tbody tr td:nth-child(2) a {
      background: none;
      color: #343a40;
      text-decoration: underline; }
    .reports-table table tbody tr td:last-child a {
      background: none;
      color: #343a40;
      text-decoration: underline; }
    .reports-table table tbody tr td .red {
      color: #ffffff;
      background: red;
      height: 22px;
      width: 48px;
      display: block;
      line-height: 22px;
      text-align: center;
      margin: auto;
      font-size: 13px; }
    .reports-table table tbody tr td .green {
      color: #ffffff;
      background: green;
      height: 22px;
      width: 48px;
      display: block;
      line-height: 22px;
      text-align: center;
      margin: auto;
      font-size: 13px; }
    .reports-table table tbody tr td a {
      text-decoration: none;
      background: green;
      color: #ffffff;
      font-size: 13px;
      height: 22px;
      width: 48px;
      line-height: 22px;
      margin: auto;
      text-align: center;
      display: block; }

/* Start state */
.animated-modal {
  max-width: 550px;
  border-radius: 4px;
  overflow: hidden;
  transform: translateY(-50px);
  transition: all .7s; }

.animated-modal h2,
.animated-modal p {
  transform: translateY(-50px);
  opacity: 0;
  transition-property: transform, opacity;
  transition-duration: .4s; }

/* Final state */
.fancybox-slide--current .animated-modal,
.fancybox-slide--current .animated-modal h2,
.fancybox-slide--current .animated-modal p {
  transform: translateY(0);
  opacity: 1; }

/* Reveal content with different delays */
.fancybox-slide--current .animated-modal h2 {
  transition-delay: .1s;
  background-color: #202d4e;
  padding: 10px;
  color: #ffffff;
  font-family: "ArialNarrow-Bold"; }

.fancybox-slide--current .animated-modal p {
  transition-delay: .3s;
  font-family: "ArialNarrow"; }

.tsr-25 {
  padding: 20px 0; }
  .tsr-25 .tsr-26 table {
    border: solid 1px #cdcdce; }
    .tsr-25 .tsr-26 table tbody {
      border: 0; }
      .tsr-25 .tsr-26 table tbody tr {
        border: 0; }
        .tsr-25 .tsr-26 table tbody tr td {
          border: 0;
          border-bottom: solid 1px #cdcdce;
          font-family: "MyriadPro-Regular";
          color: #343a40;
          font-size: 14px; }
          .tsr-25 .tsr-26 table tbody tr td:first-child {
            width: 25%;
            background: #e8e8e9;
            color: #343435; }
          .tsr-25 .tsr-26 table tbody tr td:last-child {
            width: 75%;
            background: #ffffff; }


/*==invoice==*/
.invoice .tsr-22 {
  background: #202d4e;
  padding: 10px; }
  .invoice .tsr-22 ul {
    margin: 0;
    padding: 0; }
    .invoice .tsr-22 ul li {
      list-style: none;
      display: inline-block;
      color: #fff;
      padding-right: 20px; }
      .invoice .tsr-22 ul li button{
          width: 75px;
            height: 33px;
            border: 0;
            line-height: 7px;
            outline: none;
            font-size: 15px;
            color: #ffffff;
            font-family: "ArialNarrow";
            text-transform: uppercase;
            background: #ff6000;
            color: #fff;
            margin-left: 10px;
      }
      .invoice .tsr-22 ul li select {
        border: solid 1px #cfcfcf;
        width: 147px;
        padding: 4px;
        font-size: 17px;
        color: #202d4e;
        font-family: "ArialNarrow";
        outline: none; }
      .invoice .tsr-22 ul li input {
        border: solid 1px #cfcfcf;
        width: 188px;
        padding: 2px 5px;
        font-size: 17px;
        color: #202d4e;
        font-family: "ArialNarrow";
        outline: none; }
.invoice .tsr-23 {
  margin: 40px 0; }
  .invoice .tsr-23 table thead tr {
    border: 0; }
    .invoice .tsr-23 table thead tr th {
      color: #ffffff;
      font-family: "ArialNarrow-Bold";
      font-size: 14px;
      background: #343a40;
      text-align: center;
      border: 0;
      border-right: solid 1px #ffffff;
      text-transform: uppercase;
      }
  .invoice .tsr-23 table tbody tr {
    border: 0;
    background: #efeeee; }
    .invoice .tsr-23 table tbody tr:nth-child(even) {
      background: #e4e4e4; }
    .invoice .tsr-23 table tbody tr td {
      border: 0;
      color: #343a40;
      font-family: "MyriadPro-Regular";
      font-size: 14px;
      text-align: center;
      vertical-align: middle;
      border-right: solid 1px #ffffff; }
      .invoice .tsr-23 table tbody tr td a{
          color: #343a40;
      }
.invoice .tsr-90 {
  border: solid 1px #cdcdce; }
  .invoice .tsr-90 h4 {
    background: #202d4e;
    padding: 13.5px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    color: #ffffff;
    font-family: "ArialNarrow-Bold";
    margin: 0; }
  .invoice .tsr-90 .tsr-91 {
    padding: 20px 10px; }
    .invoice .tsr-90 .tsr-91 ul {
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap; }
      .invoice .tsr-90 .tsr-91 ul li {
        list-style: none;
        padding: 0px 0 0px 10px;
        position: relative;
        flex-basis: 20%;
        max-width: 20%;
        margin: 5px 0; }
        /* .invoice .tsr-90 .tsr-91 ul li:first-child {
          flex-basis: 40%;
          max-width: 40%; } */
        .invoice .tsr-90 .tsr-91 ul li:before {
          content: "";
          height: 100%;
          width: 1px;
          background: #c8c8c8;
          position: absolute;
          left: 0;
          top: 0; }
        .invoice .tsr-90 .tsr-91 ul li b {
          font-family: "ArialNarrow-Bold";
          font-size: 14px;
          color: #000000; }
        .invoice .tsr-90 .tsr-91 ul li span {
          font-family: "ArialNarrow-Bold";
          font-size: 14px;
          color: #000000; }
.invoice .tsr-92 table thead tr {
  border: 0; }
  .invoice .tsr-92 table thead tr th {
    border: 0;
    border-right: solid 1px #d6d6d6;
    width: 15%;
    vertical-align: middle;
    background: #efefef;
    text-align: center;
    font-weight: normal;
    color: #737373;
    font-family: "ArialNarrow-Bold";
    text-transform: uppercase; }
    .invoice .tsr-92 table thead tr th:first-child {
      width: 43%;
      text-align: left;
      border-left: solid 1px #d6d6d6; }
.invoice .tsr-92 table tbody tr td {
  background: #f6f6f6;
  border-right: solid 1px #d6d6d6;
  border-bottom: solid 1px #d6d6d6;
  font-size: 14px;
  color: #343a40;
  font-family: "MyriadPro-Regular";
  text-align: center;
  vertical-align: middle; }
  .invoice .tsr-92 table tbody tr td input{
      border: solid 1px #ccc;
      outline: none;
      padding: 5px;
      font-size: 14px;
    color: #000000;
    font-family: "MyriadPro-Regular";
  }
  .invoice .tsr-92 table tbody tr td textarea{
      border: solid 1px #ccc;
      width: 100%;
      outline: none;
      padding: 5px;
      font-size: 14px;
    color: #000000;
    font-family: "MyriadPro-Regular";
  }
  .invoice .tsr-92 table tbody tr td:first-child {
    text-align: left;
    border-left: solid 1px #d6d6d6; }
.invoice .tsr-92 table tbody:last-child tr td {
  border-bottom: 0; }
.invoice .tsr-92 table tfoot {
  background: #efefef; }
  .invoice .tsr-92 table tfoot tr {
    border: 0; }
    .invoice .tsr-92 table tfoot tr td {
      border: 0;
      border-bottom: solid 1px #d6d6d6; }
      .invoice .tsr-92 table tfoot tr td:first-child {
        border-left: solid 1px #d6d6d6;
        color: #000;
        font-family: "ArialNarrow-Bold"; }
      .invoice .tsr-92 table tfoot tr td:last-child {
        border-right: solid 1px #d6d6d6;
        text-align: right; }
        .invoice .tsr-92 table tfoot tr td:last-child button {
          font-family: "MyriadPro-Regular";
          font-size: 11px;
          color: #ffffff;
          background: #ff6000;
          height: 28px;
          width: 87px;
          line-height: 28px;
          text-align: center;
          text-transform: uppercase;
          border: 0;
          outline: none; }
        .invoice .tsr-92 table tfoot tr td:last-child a {
          font-family: "MyriadPro-Regular";
          font-size: 11px;
          color: #ffffff;
          background: #ff6000;
          height: 28px;
          width: 87px;
          line-height: 28px;
          text-align: center;
          text-transform: uppercase;
          border: 0;
          outline: none; }
.invoice .tsr-93 {
  text-align: right;
  padding: 7px 0; }

/*==invoice==*/


/*==shipment print setting==*/
.shipment-print-setting {
  padding: 40px 0; }
  .shipment-print-setting .tsr-shipment-table table {
    width: 100%; }
    .shipment-print-setting .tsr-shipment-table table tbody tr td {
      border-color: #000 !important;
      width: 50%;
      border-left: solid 1px #000;
      vertical-align: middle;
      padding-top: 5px;
      padding-bottom: 5px; }
      .shipment-print-setting .tsr-shipment-table table tbody tr td:last-child {
        border-right: solid 1px #000; }
      .shipment-print-setting .tsr-shipment-table table tbody tr td sub {
        font-family: 'MyriadPro-Regular'; }
      .shipment-print-setting .tsr-shipment-table table tbody tr td h4 {
        font-family: 'ArialNarrow-Bold'; }
    .shipment-print-setting .tsr-shipment-table table tbody tr:last-child {
      border-bottom: solid 1px #000; }
  .shipment-print-setting .tsr-shipment-table ul {
    margin: 0;
    padding: 0;
    text-align: right; }
    .shipment-print-setting .tsr-shipment-table ul li {
      list-style: none;
      display: inline-block; }
      .shipment-print-setting .tsr-shipment-table ul li a {
        text-decoration: none;
        color: #000;
        font-family: "ArialNarrow-Bold";
        font-size: 16px;
        height: 43px;
        line-height: 41px;
        width: 147px;
        background: #ffffff;
        text-align: center;
        border: solid 1px #000;
        display: block;
        text-transform: uppercase; }

/*==shipment print setting==*/


/*# sourceMappingURL=custom.css.map */
.tsr-pagination{
    padding: 10px 0;
}
.tsr-pagination ul{
    margin: 0;
    padding: 0;
    text-align: right;
}
.tsr-pagination ul li{
    list-style: none;
    display: inline-block;
height: 30px;
    width: 30px;
    line-height: 28px;
    border: solid 1px #000000;
text-align: center;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  color: #000000 !important;
}
.tsr-pagination ul li a{
    text-decoration: none;
    
    color: #000000;
    display: block;
    
    transition: all 0.5s;
}
.tsr-pagination ul li a:hover{
    background: #202d4e;
    color: #fff;
    border-color: #202d4e;
}
.tsr-pagination ul li.active{
    background: #202d4e;
    color: #fff;
    border-color: #202d4e;
}
@media print{
    .header .top-bar,.header .sec-bar .login-area,.footer,.repeat-menu,.fillter-search,.tsr-01,.tsr-fields img{
        display: none;
    }
.reports-table table tbody tr td,.reports-table table thead tr th{
color: #000;
}
}

